package com.yidian.shenghuoquan.newscontent.http.callback

import com.yidian.shenghuoquan.newscontent.http.httpbean.GetConfigListBean

/**
 * author: yinjiacheng
 * date: 6/11/21 1:29 AM
 * description: API /config/switch/list
 */
interface IGetConfigListCallback {
    fun getConfigListSuccess(result: GetConfigListBean.Response?)
    fun getConfigListFailure(message: String?)
}